Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 14:58:20 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jennifer mhez p                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennifer mhez p Bot:  Hi Jennifer Mhez P ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9713531876            06:30 PM, 08th Aug                     jennifer mhez p                    Hello           06:32 PM, 08th Aug                   Sohaib                   Hi&nbsp;Jennifer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:33 PM, 08th Aug                     jennifer mhez p                    Hello           06:33 PM, 08th Aug                     jennifer mhez p                    I can’t find the return button on centerpoint mobile version           06:33 PM, 08th Aug                     jennifer mhez p                    I checked many times           06:33 PM, 08th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           06:34 PM, 08th Aug                     jennifer mhez p                    9685062210           06:34 PM, 08th Aug                     jennifer mhez p                    Return: Sustainable Beachwear Floral Print Dress           06:34 PM, 08th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:35 PM, 08th Aug                     jennifer mhez p                    I want to return few items from 2 orders           06:35 PM, 08th Aug                   Sohaib                   163013401 - - Sustainable Beachwear Floral Print Dress with Pockets           06:35 PM, 08th Aug                     jennifer mhez p                    And another one           06:36 PM, 08th Aug                     jennifer mhez p                    The orange dress           06:36 PM, 08th Aug                   Sohaib                   163013380 - - Beachwear Tropical Print Dress with V-neck           06:36 PM, 08th Aug                     jennifer mhez p                             06:36 PM, 08th Aug                     jennifer mhez p                             06:37 PM, 08th Aug                     jennifer mhez p                    Order #9685277487           06:37 PM, 08th Aug                     jennifer mhez p                    Can I provide another address for the return? I’m traveling on Wednesday night so is it possible to collect them before           06:38 PM, 08th Aug                   Sohaib                   Regarding your order number 9685062210 we have to create a return request from our end to avoid any delay that might be happened in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971563531876). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           06:39 PM, 08th Aug                     jennifer mhez p                    How can I do the return it’s not working           06:39 PM, 08th Aug                     jennifer mhez p                    I can’t find the option to return           06:40 PM, 08th Aug                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:41 PM, 08th Aug                     jennifer mhez p                    I can’t see the return option           06:42 PM, 08th Aug                     jennifer mhez p                    This is why I contacted you           06:42 PM, 08th Aug                   Sohaib                   163013393 - - Beachwear Floral Print Dress with V-neck and Spaghetti Straps           06:42 PM, 08th Aug                     jennifer mhez p                    You’re copy paste what’s on the website already           06:42 PM, 08th Aug                     jennifer mhez p                    Sent you pictures of the item I would like to return with their order number           06:43 PM, 08th Aug                   Sohaib                   Kindly note that  you won't be able to create a return request from your end as these items unreturnable item           06:43 PM, 08th Aug                     jennifer mhez p                             06:43 PM, 08th Aug                     jennifer mhez p                    I want to return the blue dress           06:44 PM, 08th Aug                     jennifer mhez p                    Why they are in returnable           06:44 PM, 08th Aug                     jennifer mhez p                    Can you do the return and get my money back           06:44 PM, 08th Aug                     jennifer mhez p                    Unreturnable           06:44 PM, 08th Aug                   Sohaib                   The return request for the order has been created successfully : 9685277487           06:48 PM, 08th Aug                     jennifer mhez p                    Thank you           06:48 PM, 08th Aug                     jennifer mhez p                    If you can please expedite the process before Wednesday           06:48 PM, 08th Aug                     jennifer mhez p                    Can I put a new address for collection           06:49 PM, 08th Aug                     jennifer mhez p                    Hello           06:50 PM, 08th Aug                     jennifer mhez p                    Are you still there           06:51 PM, 08th Aug                     jennifer mhez p                    Hello           06:54 PM, 08th Aug                   Sohaib                   Could you please confirm that if if this from the same order           06:54 PM, 08th Aug                     jennifer mhez p                    I didn’t understand           06:55 PM, 08th Aug                     jennifer mhez p                    For both orders I want to give you a new address           06:55 PM, 08th Aug                   Sohaib                   Regarding your order numbers 9685062210 & 9685277487 we have to create a return request from our end to avoid any delay that might be happened in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971563531876). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           06:56 PM, 08th Aug                     jennifer mhez p                    Ok           06:57 PM, 08th Aug                     jennifer mhez p                    Do you need anything from me or we can end the char           06:57 PM, 08th Aug                     jennifer mhez p                    Chat           06:57 PM, 08th Aug                   Sohaib                   Is there anything else I can help you with?           06:57 PM, 08th Aug                     jennifer mhez p                    No thank you           06:57 PM, 08th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956485